package com.steerinfo.ems.emsscqklg.service;

import com.steerinfo.ems.emsscqklg.model.LgReal;
import org.apache.axis2.AxisFault;

import java.util.List;

public interface ILgRealService {

    /**
     *     获取炼钢实时数据
     */
    public List<LgReal> QueryLgReals1() throws AxisFault;

    /**
     *     获取炼钢实时数据
     */
    public List<LgReal> QueryLgReals2() throws AxisFault;

}
